#header #logo,#header #logo img { width: 274px; height: 72px; }

#header #basket { width: 130px; }

footer #card-icons { width: 276px !important; }

#template-contact .content .page form fieldset { width: 285px !important; }

#template-basket .content table#left tbody td figure { width: 100px; }

a img { border: none; }